Subject: segmentation fault when sending mail

From: [email-masked] (Tejvanse S. Dhillon)
Date: 27 Nov 1996 23:06:06 GMT

I am using pine version 3.95L-1 with the qmail package with linux 
kernel 2.0.12_6 and am encoutering problems when I try to send mail 
using pine.

Originally when I sent mail, there would be a message saying

> /usr/sbin/sendmail: Permission Denied

This file had the wrong link. I changed the link to the qmail sendmail 
wrapper. I can receive/send mail using the regular "mail" program that 
comes with linux. When I try sending mail with pine I get the following 
near the bottom of the console.

> Segmentation fault		[Sending mail |  0%|]

and exits the program.

does anyone know what is causing the segmentation fault. I would 
appreciate it if someone could suggest a way of fixing this.

Tej

[email-masked]